---
group:
  name: 'treerootboy'
  description: ''
  projects:
  - name: 'keras-cn'
    description: 'Chinese keras documents with more examples, explanations and tips.'
    mirrorRelease: false
    topic: ''
  